﻿/*body, html*/ /*{
	background:#ededed;
	line-height:20px;
	font-size:14px;
	color:#333;
	font-family: 'Arial', sans-serif;
	font-weight:normal;  
	margin-bottom: 120px;
}*/
h1 {        
	color: #666;
	font-size: 24px;
	text-shadow: 0 0 1px rgba(51,51,51,0.3);
	text-align:center;
	line-height: 60px;
}
h2 {
	font-size:20px;
	line-height:36px;
	text-shadow:0 0 1px rgba(51,51,51,0.2);
	padding-bottom:5px;
	margin-bottom:15px;
	border-bottom:1px solid #ccc;
}
h3 {
	font-family: Myriad Pro, Arial, Helvetica, Tahoma, sans-serif;
	font-size:18px;
	line-height:26px;
	font-weight:400;
	letter-spacing:-1px;
	font-weight:normal;
}
a.link, a:active, a:selected {
	border:none;
	outline:none;  
}       

.header {
	width: 480px;
	height: 90px;
	margin: 64px auto 0 auto;
} 

a.link, a:visited{
	/*color: #00BFFF;*/  
}       

.longText{
	width: 960px;
	margin: 0 auto;
}                  

.longText p{
	line-height:  150%;
	clear: left;
	margin: 12px 0;
}


            
/* set the whole slider's width and height, keep same as defined in the jQuery */
.example1,.example2,.example3,.example4,.example5,.example6 {
	width: 860px;		   
	height: 665px;		  
	position: absolute;
	left: 50%;    
	margin-left: -480px;
	top: 64px;
	/*background: #FFFFFF url(../images/assets/fibers.png) repeat; */
	background: #FFF;  
	-webkit-box-shadow: 0 0 32px #666;
	-moz-box-shadow: 0 0 32px #666;
	border: 4px solid #B5B4B4;
	box-shadow: 0 0 32px #666;  	
	font: "Lucida Grande", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
	z-index: 1000;
}         


.origexample2 {
	width: 960px;		   
	height: 665px;		  
	position: absolute;
	left: 50%;    
	margin-left: -480px;
	top: 64px;
	background: #FFFFFF url(../images/assets/crosslines.png) repeat;    
	-webkit-box-shadow: 0 0 32px #666;
	-moz-box-shadow: 0 0 32px #666;
	box-shadow: 0 0 32px #666;  	
	font: "Lucida Grande", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
	z-index: 1000; 
}  

.origexample2 .thumbnails{
	color: #333;
}  

/* the example3 banner, it's static in the page */
.origexample3 {
	width: 960px;		   
	height: 665px;		  
	position: relative;
	left: 50%;    
	margin-left: -480px;
	margin-top: 24px;
	margin-bottom: 24px;
	background: #333333 url(../images/assets/dark_wood.png) repeat;    
	-webkit-box-shadow: 0 0 32px #666;
	-moz-box-shadow: 0 0 32px #666;
	box-shadow: 0 0 32px #666;  	
	font: "Lucida Grande", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
	z-index: 999;
}       

.origexample3 .thumbnails{
	color: #EFEFEF;
} 

#banner {                           
	margin: 0;
	padding: 0;  
	height: 424px;
	overflow: hidden;		
}         
  
.bigImages{
	position: relative;
	float: left;	 
	width: 320px;    
	margin: 12px;     	
}

.bigImages ul li{
	display: block;
	float: left;
	position: absolute;
	top: 0;
	left: 0;           
}      

.bigImageOnRight{
	position: relative;
	float: right;     
	margin: 12px 12px 12px 0;     	
}        
     

.vimeo, .youtube{
	background: #000000;
	width: 640px;
	height: 400px;
}

.thumbnails{
	position: relative;
	float: right;  
	width: 480px;
	padding: 8px 14px 0 18px;  
	color: rgb(71,71,71);       
	font-family: helvetica, "Lucida Grande", "Lucida Sans Unicode", verdana, arial, sans-serif;
}  

.thumbnailsOnLeft{    
	float: left;       
	padding: 16px 0 0 16px;
}    

.thumbnails a{
	color: #00BFFF;
}  

.thumbnails .note{     
	padding: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	 	
	background: #9ACD32;
	color: #FFF;
}
              
.thumbnails .vimeo{
	background: #00BDEE;
}                       

.thumbnails .youtube{
	background: #FF3333;
}

.thumbnails ul li{
	width: 65px;
	height: 41px;
	display: block;
	float: left;
	border: 2px solid #FFF;
	margin: 4px;
}                

.thumbnails ul li.active{
	border: 2px solid #00BFFF;
}                


.thumbnails h3{
font-size: 1.7em;padding: 4px;color: #76ADE1;
}                   

.thumbnails P
{
	font-size: 12px;
	margin: 8px 0;
	padding: 4px;
	clear: left;
	color: #808080;
	font-size: 1em;
	line-height: 1.4em;
	padding-left: 3px;
	/*overflow-y: auto;
	overflow-x: hidden;
	padding-right: 5px;
	visibility: collapse;
	max-height: 250px;*/
}

        
.closeButton{
	background: url(../images/assets/close.png) no-repeat; 
	width: 25px;
	height: 25px;      
	position: absolute;
	top: -12px;	 
	right: -12px;        
}      

.closeButtonLeft{
	top: -12px;
	left: -12px;
}

.arrowButton{    
    cursor: pointer;  
}            
.arrowButton .prevArrow{
    background: url(../images/assets/prev.png) no-repeat; 
    width: 40px;
    height: 80px;      
    position: absolute;
    top: 260px;     
    left: 12px;        
} 
.arrowButton .nextArrow{                 
    background: url(../images/assets/next.png) no-repeat;
    width: 40px;
    height: 80px;
    position: absolute;
    top: 260px;
    right: 12px;              
}  

span.custmapprice
{
float: left;
display: inline;
font-size: 1.4em;
color: rgb(71, 71, 71);
border-left: 1px solid #DDD;
border-bottom: 1px solid #DDD;
border-right: 1px solid #DDD;
border-top: 1px solid #DDD;
background: #FFD610;
margin-left: 3px;
}


#specwrap, #specwrap2, #specwrap3, #specwrap4, #specwrap5, #specwrap6
{ 
	width: 400px;
	margin: 29px 0px 21px;
	padding-top: 11px;
}

#specwrap DT, #specwrap2 DT, #specwrap3 DT, #specwrap4 DT, #specwrap5 DT, #specwrap6 DT 
{
	text-align: right;
	color: #76ADE1;
	padding-bottom: 7px;
	margin-right: 48px;
}

#specwrap DD, #specwrap2 DD, #specwrap3 DD, #specwrap4 DD, #specwrap5 DD, #specwrap6 DD 
{
	color: #808080;
	padding-bottom: 6px;
	border-bottom: 1px solid rgb(238, 238, 238);
	width: 335px;
}


#left_col, #left_col2, #left_col3, #left_col4, #left_col5, #left_col6
{
	float: left;
	width: 150px;
	text-align: right;
}
#right_col, #right_col2, #right_col3, #right_col4, #right_col5, #right_col6
{
	float: left;
	width: 200px;
	text-align: left;
	display: inline;
	width: 150px;
	color: #808080;
	padding-bottom: 5px;
	/*border-bottom: 1px solid rgb(238, 238, 238);*/
	margin-left: -77px;
}
SPAN.pricinginfo
{
	width: 450px;
	float: left;
	color: #808080;
	font-size: 1.4em;
}
SPAN.pricenote
{
	width: 450px;
	float: left;
	font-size: 0.9em;
	color: #808080;
}
#pricewrap, #pricewrap2, #pricewrap3, #pricewrap4, #pricewrap5, #pricewrap6
{
	width: 450px;
	margin: 0 auto;
	float: left;
	background: #E5EFF9;
}
#priceleft_col, #priceleft_col2, #priceleft_col3, #priceleft_col4, #priceleft_col5, #priceleft_col6
{
	float: left;
	width: 250px;
	padding: 4px;
	color: #808080;
	font-size: 1em;
	line-height: 1.4em;
	padding-left: 3px;
}
#priceright_col, #priceright_col2, #priceright_col3, #priceright_col4, #priceright_col5, #priceright_col6
{
	float: left;
	width: 100px;
	text-align: left;
	padding: 4px;
	color: #808080;
	font-size: 1em;
	line-height: 1.4em;
	padding-left: 3px;
}
#iconlinkswrap, #iconlinkswrap2, #iconlinkswrap3, #iconlinkswrap4, #iconlinkswrap5, #iconlinkswrap6
{
	float: left;
	width: 350px;
	margin-top: 324px;
	font-size: 1.1em;
	margin-left: 34px;
}


SPAN.mapicon
{
	margin: 0px;
	padding: 10px 0px 2px 21px;
	background: url(map_icon.gif) no-repeat 0 3px;
}

SPAN.pdficon
{
margin: 0px;
padding: 2px 0px 2px 21px;
background: url(i_pdf.gif) no-repeat 0 3px;
}

